List active inbox mailboxes

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://api.documentation.omnicado.com/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "omnicado MCP server": {
    "url": "https://api.documentation.omnicado.com/mcp"
  }
}

Close
GET /inbox/mailboxes

Returns the account's active selling channels that have a marketplace inbox (Allegro and Kaufland). The mailbox id is the selling channel ID and is used as mailboxId when listing tickets.

Responses

  • 200 application/json

    List of mailboxes

    Hide response attributes Show response attributes object
    • id integer

      Selling channel ID

    • title string
    • connectorId string
  • 401

    Missing or invalid token

  • 403

    The account is blocked

GET /inbox/mailboxes
curl \
 --request GET 'api.services.omnicado.com/api/v2/inbox/mailboxes' \
 --header "X-OMNICADO-TOKEN: $API_KEY"
Response examples (200)
[
  {
    "id": 727,
    "title": "Allegro CZ",
    "connectorId": "allegroCz"
  }
]